
body
{ 
	font-family: Arial,sans-serif, Helvetica, Tahoma, Verdana; 
	background: #8FA294;
	color: #000000;
	font-size: 8pt; 
	margin: 7px 0px 50px 0px;
	text-align: center;
	line-height: 1.2;
}
td		
{ 
/*	font-family: Arial,sans-serif, Helvetica, Tahoma, Verdana;  */
/*	font-size: 8pt;  */
	color: #000000; 
}
ul { margin: 8px 0 8px 16px; }
ol { margin: 8px 0 8px 16px; }
li { margin-left: 8px; }
ul { list-style: disc outside; }
ol { list-style: decimal outside; }

.imgLeft { float: left; border: none; margin-right: 10px; }
.imgRight { float: right; border: none; margin-left: 10px; }
.imgNoBorder { border: none; }

.floatLeft { float: left; }
.floatRight { float: right; }
.floatLeftHalf { float: left; width: 45%; }
.floatRightHalf { float: right; width: 53%; }
.floatLeft30 { float: left; width: 30%; }
.floatRight70 { float: right; width: 70%; }
.textCenter { text-align: center; }
.textBold { font-weight: bold; }
.textItalic { font-style: italic; }
.textBoldItalic,.keyPhrase { font-weight: bold; font-style: italic; }

a:link       { color: #0065A4; font-weight: bold; text-decoration: none }
a:visited    { color: #0065A4; font-weight: bold; text-decoration: none }
a:active	 { color: #0065A4; font-weight: bold; text-decoration: none }
a:hover		 { color: #0065A4; font-weight: bold; text-decoration: underline }

p			{ margin: 5px 0px; padding: 5px 0px; }
.small      { font-size: 9pt; }
.smaller    { font-size: 8pt; }
p.indent	 { margin-top: 0px; margin-left: 12px; padding-top: 0px; }
p.indentbig	 { margin-left: 28px; margin-top: 0px; }

.Lm
{
	font-size: 11px;
}
.Lm input
{
	font-size: 9px;
}


h1           { color: #000000; font-size: 14pt; font-weight: bold; margin-top: 10px; margin-bottom: 10px; }
h2           { color: #000000; font-size: 12pt; font-weight: bold; margin-top: 10px;  margin-bottom: 0px; }
h3           { color: #000000; font-size: 10pt;  }
h4           { color: #000000; font-size: 10pt; font-weight: bold; margin-top: 0px; margin-bottom: 0px;}
h5           { color: #000000; font-size: 11pt; font-weight: bold;  margin-bottom: 0px; margin-top: 0px; }
h6           { color: #0065A4; font-size: 10pt; margin-top: 0px; margin-bottom: 0px;}
button       { color: #FFFFFF; font-family: Garamond; font-size: 16pt; border-style: inset; border-width: 1px; background-color: #0065A4 }

.sitemap0 { font-size: 12pt; }
.sitemap1 { font-size: 10pt; padding: 0 0 0 10px;}
.sitemap2 { font-size: 8pt; padding: 0 0 0 30px; }
.sitemap3 { font-size: 8pt; padding: 0 0 0 50px; }
.sitemap4 { font-size: 8pt; padding: 0 0 0 70px; }


blockquote	
{	
	margin-left: 12px; 
	margin-right: 20px;
	font-family: Garamond; 
	color: #00700A; 
	font-size: 11pt; 
	font-weight: bold;	
	padding: 10px;
	line-height: 18px;
}
blockquote.bordered
{
	border-top: 1px solid #eeeeee;
	border-bottom: 1px solid #eeeeee;
}
.highlight
{
	font-size:	14pt;
	
}
.highlightSm
{
	font-size:	12pt;
	
}
.QuoteName
{
	color: #8a8a8a; 
	font-size: 10pt;
	text-align: right;
}
.homeSectionHeader
{
	font-size: 8pt;
	font-weight: bold;
	color: #3F7534;
	padding: 0px 0px 8px 0px;
}

.sectionHdr				{ color: #000000;  font-size: 12pt; font-weight: bold; }
.sectionHdr a:link		{ color: #000000;  text-decoration: none }
.sectionHdr a:visited	{ color: #000000;  text-decoration: none }
.sectionHdr a:active	{ color: #000000;  text-decoration: none }
.sectionHdr a:hover		{ color: #000000;  text-decoration: underline }


.rsssm					{ color: #000000;  font-size: 8pt; font-weight: bold; text-decoration: none; margin: 3px 0 2px 0; }
.rsssm A:link			{ COLOR: #00700A;  text-decoration: none }
.rsssm A:visited		{ COLOR: #00700A;  text-decoration: none }
.rsssm A:active			{ COLOR: #00700A;  text-decoration: none }
.rsssm A:hover			{ COLOR: #00700A;  text-decoration: underline }

div.pageTestimonial	{ WIDTH: 90%; text-align: right; }

.arrow 
{
	background: url('/images/arrow_right_blue.gif') no-repeat 0 2px; 
	padding: 0 0 0 15px;
}
.arrow a:link       { color: #0065A4; font-weight: bold; text-decoration: none }
.arrow a:visited    { color: #0065A4; font-weight: bold; text-decoration: none }
.arrow a:active		{ color: #0065A4; font-weight: bold; text-decoration: none }
.arrow a:hover		{ color: #0065A4; font-weight: bold; text-decoration: underline }

td.innerTable	{ vertical-align: top; padding: 10px 2px 10px 2px; }
td.shadeGray	{ background-color: #eeeeee }
td.innerPadding { padding: 5px; }

.stdTable 
{ 
	width: 100%;
	border: none; 
	padding: 0;
}
table.fullBorder
{
    border-right: #cecece 1px solid;
    border-top: #cecece 1px solid;
    border-bottom: #cecece 1px solid;
    border-left: #cecece 1px solid;
/*	padding-left: 3px; */
}
table.fullBorderCenter
{
    border-right: #cecece 1px solid;
    border-top: #cecece 1px solid;
    border-bottom: #cecece 1px solid;
    border-left: #cecece 1px solid;
    width: 80%;
    margin-left: 10%;
    margin-right: 10%;
/*	padding-left: 3px; */
}
table.fullBorderRight
{
	float: right;
    border-right: #cecece 1px solid;
    border-top: #cecece 1px solid;
    border-bottom: #cecece 1px solid;
    border-left: #cecece 1px solid;
	padding-left: 3px;
}

/*---------------------------------------------------------------------------------------------------*/
/* New Layout css */
/*---------------------------------------------------------------------------------------------------*/

div.width
{
	width: 100%;
	min-width: 780px;
	position: relative;
}
div.minWidth
{
	display: block;
	color: #000000;
}
div.spacer
{
	clear: both;
	font-size: 1px;
	height: 1px;
	border: none;
	margin: 0;
	padding: 0;
	background: transparent;
}
div.clearFloat 
{
	clear: both;
	font-size: 1px;
	height: 0px;
	border: none;
	margin: 0;
	padding: 0;
	background: transparent;
}
/* draw the GroveSite container */
div.topMiddle
{
	background: url('/images/bg_top.gif') repeat-x top left;
	width: 100%; 
}
div.topLeft
{
	background: url('/images/corner_tl.gif') no-repeat top left;
}
div.topRight
{
	background: url('/images/corner_tr.gif') no-repeat top right;
/*	height: 12px; */
}
div.bottomMiddle
{
	background: url('/images/bg_bottom.gif') repeat-x bottom left;
}
div.bottomLeft
{
	background: url('/images/corner_bl.gif') no-repeat bottom left;
}
div.bottomRight
{
	background: url('/images/corner_br.gif') no-repeat bottom right;
/*	height: 12px; */
}
div.leftMiddle
{
	background: url('/images/bg_topleft.gif') repeat-y top left;
}
div.rightMiddle
{
	background: url('/images/bg_topright.gif') repeat-y top right;
}

/* draw the GroveSite home page containers */
div.topMiddleHome
{
	background: url('/images/bg_wh_top.gif') repeat-x top left;
}
div.topLeftHome
{
	background: url('/images/corner_wh_tl.gif') no-repeat top left;
}
div.topRightHome
{
	background: url('/images/corner_wh_tr.gif') no-repeat top right;
/*	height: 12px; */
}
div.topMiddleHomeGreen
{
	background: url('/images/bg_gr_top.gif') repeat-x top left;
}
div.topLeftHomeGreen
{
	background: url('/images/corner_gr_tl.gif') no-repeat top left;
}
div.topRightHomeGreen
{
	background: url('/images/corner_gr_tr.gif') no-repeat top right;
}

div.bottomMiddleHome
{
	background: url('/images/bg_wh_bottom.gif') repeat-x bottom left;
}
div.bottomLeftHome
{
	background: url('/images/corner_wh_bl.gif') no-repeat bottom left;
}
div.bottomRightHome
{
	background: url('/images/corner_wh_br.gif') no-repeat bottom right;
/*	height: 12px; */
}
div.leftMiddleHome
{
	background: url('/images/bg_wh_left.gif') repeat-y top left;
}
div.rightMiddleHome
{
	background: url('/images/bg_wh_right.gif') repeat-y top right;
}
/* Blue background */
div.topMiddleHomeBlue
{
	background: url('/images/bg_blu_top.gif') repeat-x top left;
}
div.topLeftHomeBlue
{
	background: url('/images/corner_blu_tl.gif') no-repeat top left;
}
div.topRightHomeBlue
{
	background: url('/images/corner_blu_tr.gif') no-repeat top right;
/*	height: 12px; */
}
div.bottomMiddleHomeBlue
{
	background: url('/images/bg_blu_bottom.gif') repeat-x bottom left;
}
div.bottomLeftHomeBlue
{
	background: url('/images/corner_blu_bl.gif') no-repeat bottom left;
}
div.bottomRightHomeBlue
{
	background: url('/images/corner_blu_br.gif') no-repeat bottom right;
/*	height: 12px; */
}
div.leftMiddleHomeBlue
{
	background: url('/images/bg_blu_left.gif') repeat-y top left;
}
div.rightMiddleHomeBlue
{
	background: url('/images/bg_blu_right.gif') repeat-y top right;
}


#container
{
	padding: 0em;
	margin: auto;
	width: 780px;
	text-align: left; 
}

#customerAnimation
{
	text-align: center;
}
/* HEADER */

#header
{
	background-color: #ffffff;
 	width: 100%;
}
#header .headerContent 
{
/*	min-height: 67px; */
 	padding: 10px 20px 10px 20px;
}

#header .leftTitle
{
	float: left;
	width: 50%;
}
#header .titleLogo a
{
	display: block;
	background: url('/images/logo.gif') 10% 10% no-repeat;
	height: 57px;
	width: 237px;
}
#header .titleLogo a:hover
{
	text-decoration: none;
}
#header .titleLogo a span 
{
	visibility: hidden;
}

#header .rightTitle
{
	float: right;
	width: 50%;
	text-align: right;
}
#header .loginLink
{
	padding: 5px 0 5px 0;
}
#header .loginLink a
{
	text-decoration: underline;
	font-weight: bold;
	font-size: 12pt;
	COLOR: #00700A; 
}
#header .rightTitleText
{
	color: #999999;
	font-size: 10pt;
	font-weight: bold;
	padding: 3px 0 3px 0;
}
#header .rightTitleSubtext
{
	color: #999999;
	font-size: 10pt;
	font-weight: bold;
}
#header .rightTitleInt
{
	color: #aaaaaa;
	font-size: 18pt;
	font-weight: bold;
	padding: 20px 0 10px 0;
	/* float: right; */
	font-family: Times New Roman, Arial, Verdana;
}
#header .trialLogo
{
	float: right;
}
#header .trialLogo a
{
	display: block;
	background: url('/images/topFreeTrial.gif') 10% 10% no-repeat;
	height: 66px;
	width: 107px;
}
#header .trialLogo a:hover
{
	text-decoration: none;
}
#header .trialLogo a span 
{
	visibility: hidden;
}

/* FOOTER */
#footer
{
	color: #ffffff;
	font-size: 8pt;
	text-decoration:none;
	text-align: center;
	margin-top: 10px;
}

#footer .footerLinks
{
	float: left;
}
#footer .footerLinks ul
{
	display: inline;
	margin: 0;
	padding: 0;
	list-style: none;
}
#footer .footerLinks ul li
{
	display: inline;
}
#footer .footerLinks ul li a
{
	padding: 0 10px 0 0;
}
#footer .footerLinks ul li a:link
{
	color: #FFFFFF;
	font-size: 8pt; 
	font-weight: bold; 
	TEXT-DECORATION: none
}
#footer .footerLinks ul li a:visited
{
	color: #FFFFFF;
	font-size: 8pt; 
	font-weight: bold; 
	TEXT-DECORATION: none
}
#footer .footerLinks ul li a:active
{
	color: #FFFFFF;
	font-size: 8pt; 
	font-weight: bold; 
	TEXT-DECORATION: none
}
#footer .footerLinks ul li a:hover
{
	color: #FFFFFF;
	font-size: 8pt; 
	font-weight: bold; 
	TEXT-DECORATION: underline
}
#footer .footerNumber
{
	float: right;
	font-size: 8pt; 
	font-weight: bold; 
	padding: 0 10px 0 0;
}
#footer .copyright
{
	color: #ffffff;
	font-size: 8pt;
	text-decoration:none;
/*	margin-top: 10px;  */
	padding: 10px 0 0 0;
}
/* NAVIGATION */

#navigation
{
	clear: both;
	width: 100%; 
	padding: 0;
	margin: 0 0 5px 0;
	text-align: center;
	position: relative; 
}
/*  use the left 50% and margin -48.8% to get the navigation centered */
#navigation ul
{
	margin: 0;
	padding: 0;
	list-style: none;
	width: 100%;
	float: left; 
	position: relative; 
}
#navigation ul li
{
	float: left;
	margin: 0;
	padding: 0;
}
#navigation ul li a span 
{
	visibility: hidden;
}

#navigation li.solutions a
{
	display: block;
	background: url('/images/navigation/solutions.gif') no-repeat;
	width: 103px;
	height: 24px;
	margin: 0;
	text-decoration: none;
}
#navigation li.solutions a:hover
{
	background-position: -103px 0;
}
#navigation li.features a
{
	display: block;
	background: url('/images/navigation/features.gif') no-repeat;
	width: 95px;
	height: 24px;
	margin: 0;
	text-decoration: none;
}
#navigation li.features a:hover
{
	background-position: -95px 0;
}
#navigation li.pricing a
{
	display: block;
	background: url('/images/navigation/pricing.gif') no-repeat;
	width: 96px;
	height: 24px;
	margin: 0;
	text-decoration: none;
}
#navigation li.pricing a:hover
{
	background-position: -96px 0;
}
#navigation li.aboutus a
{
	display: block;
	background: url('/images/navigation/aboutus.gif') no-repeat;
	width: 94px;
	height: 24px;
	margin: 0;
	text-decoration: none;
}
#navigation li.aboutus a:hover
{
	background-position: -94px 0;
}
#navigation li.clients a
{
	display: block;
	background: url('/images/navigation/clients.gif') no-repeat;
	width: 95px;
	height: 24px;
	margin: 0;
	text-decoration: none;
}
#navigation li.clients a:hover
{
	background-position: -95px 0;
}
#navigation li.blog a
{
	display: block;
	background: url('/images/navigation/blog.gif') no-repeat;
	width: 95px;
	height: 24px;
	margin: 0;
	text-decoration: none;
}
#navigation li.blog a:hover
{
	background-position: -95px 0;
}
#navigation li.resources a
{
	display: block;
	background: url('/images/navigation/resources.gif') no-repeat;
	width: 95px;
	height: 24px;
	margin: 0;
	text-decoration: none;
}
#navigation li.resources a:hover
{
	background-position: -95px 0;
}
#navigation li.support a
{
	display: block;
	background: url('/images/navigation/support.gif') no-repeat;
	width: 107px;
	height: 24px;
	margin: 0;
	text-decoration: none;
}
#navigation li.support a:hover
{
	background-position: -107px 0;
}



/* CONTENT */

#homeContainer
{
	clear: both;
	background-color: #ffffff;
	width: 100%; 
	margin: 0;
	padding: 0;
}
#homeContainer .pageContent
{
	min-height: 10px;
	padding: 14px 14px 9px 14px; 
}

#homeNewBannerContainer {
    width: 100%; 
	margin: 0;
	padding: 0;
    
}
#homeNewBannerContainer .bannerContent 
{
 	background: url('/images/GroveSite_Banner.png') no-repeat;
 	margin: 10px;
 	min-height: 259px;
    
}
#homeBannerContainer
{
	width: 100%; 
	margin: 0;
	padding: 0;
}
#homeBannerContainer .bannerContent 
{
 	padding: 5px;
 	margin: 0;
 	min-height: 256px;
}
#homeBannerContainer .left
{
	float: left;
	background: url('/images/bannerWorkEasier.jpg') no-repeat;
	width: 561px;
	height: 256px;
	margin: 0;
	padding: 0; 
}
#homeBannerContainer .right
{
	float: right;
	width: 181px;
	margin: 0;
	padding: 0;
}
#homeBannerContainer .bannerText
{
	float: right;
	width: 52%;
	text-align: right;
	margin: 0;
	padding: 10px 10px 0 0;
}
#homeBannerContainer .bannerTitle
{
	font-size: 14pt;
	font-weight: bold;
	color: #377147;
	padding: 0px 0px 5px 0px;
	margin:  0px 0px 0px 0px;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-bottom-color: #377147;
	
}
#homeBannerContainer .bannerBody { font-size: 9pt; padding: 10px 0px 18px 0px; }
#homeBannerContainer .bannerBody a:link		{ font-weight: bold; TEXT-DECORATION: none }
#homeBannerContainer .bannerBody a:visited	{ font-weight: bold; TEXT-DECORATION: none }
#homeBannerContainer .bannerBody a:active	{ font-weight: bold; TEXT-DECORATION: none }
#homeBannerContainer .bannerBody a:hover	{ font-weight: bold; text-decoration: underline }

#homeBannerContainer .bannerLink			{ font-size: 9pt; }
#homeBannerContainer .bannerLink a			
{ 
	padding: 0px 10px 0px 0px; 
	margin: 0;
	background: url('/images/btn_gr_arrow.gif') no-repeat right 5px; 
}
#homeBannerContainer .bannerLink a:link		{ color: #377147; font-weight: bold; TEXT-DECORATION: none }
#homeBannerContainer .bannerLink a:visited	{ color: #377147; font-weight: bold; TEXT-DECORATION: none }
#homeBannerContainer .bannerLink a:active	{ color: #377147; font-weight: bold; TEXT-DECORATION: none }
#homeBannerContainer .bannerLink a:hover	{ color: #377147; font-weight: bold; text-decoration: underline }

#homeBannerContainer .homeTrialLogo a
{
	display: block;
	background: url('/images/btnFreeTrial.jpg') no-repeat;
	height: 87px;
	width: 181px;
	margin-bottom: 0;
	text-decoration: none;
}
#homeBannerContainer .homeTrialLogo a:hover
{
	background-position: -181px 0;
}
#homeBannerContainer .homeTrialLogo a span 
{
	visibility: hidden;
}
#homeBannerContainer .homeTourLogo a
{
	display: block;
	background: url('/images/btnQuickTour.jpg') no-repeat;
	height: 81px;
	width: 181px;
	margin-bottom: 0;
	text-decoration: none;
}
#homeBannerContainer .homeTourLogo a:hover
{
	background-position: -181px 0;
}
#homeBannerContainer .homeTourLogo a span 
{
	visibility: hidden;
}
#homeBannerContainer .homeDemoLogo a
{
	display: block;
	background: url('/images/btnDemoSites.jpg') no-repeat;
	height: 88px;
	width: 181px;
	margin-bottom: 0;
	text-decoration: none;
}
#homeBannerContainer .homeDemoLogo a:hover
{
	background-position: -181px 0;
}
#homeBannerContainer .homeDemoLogo a span 
{
	visibility: hidden;
}

#homeContentContainer
{
	width: 100%; 
	margin: 0;
	padding: 0;
}
#homeContentContainer .content 
{
 	padding: 5px;
 	margin: 0;
 	min-height: 256px;
}
#homeContentContainer .homeFull
{
	background-color: #ffffff;
 	width: 100%;
}
#homeContentContainer .homeLeft
{
	background-color: #ffffff;
 	width: 48%;
 	float: left;
}
#homeContentContainer .homeRight
{
	background-color: #ffffff;
 	width: 48%;
 	float: right;
}
#homeContentContainer .homeContent 
{
 	padding: 10px;
}
#homeContentContainer .homeMiddleTitle
{
	font-size: 13pt;
	font-weight: bold;
	color: #ffffff;
	padding: 0 0 0 0;
	margin: 0;
	text-align: center;
}
#homeContentContainer .homeMiddleSubTitleContainer
{	
	padding: 0px 0px 0px 0px;
	margin:  0px 0px 0px 0px;	
    height: 45px;        
}
#homeContentContainer .homeMiddleSubTitle
{
	font-size: 15pt;
	font-weight: bold;
	color: #00492C;
	padding: 10px 0px 0px 0px;
	margin:  0px 0px 0px 0px;             
}
#homeContentContainer .enterpriseTeams
{	    
    position: relative;
	background: url('/images/enterprise_teams.jpg') no-repeat bottom;    
	width: 335px;
	height: 210px;
	margin: 0;
	padding: 0; 
}
    #homeContentContainer .enterpriseTeams div {
        position: absolute;
        bottom: 0px;
        left: 10px;        
    }
#homeContentContainer .retailersVendors
{	    
    position: relative;
	background: url('/images/retailers_vendors.png') no-repeat bottom;
	width: 335px;
	height: 210px;
	margin: 0;
	padding: 0; 
}
    #homeContentContainer .retailersVendors div {
        position: absolute;
        bottom: 0px;
        right: 10px;
    }
#homeContentContainer .learnMore a
{    
	display: block;    
	background: url('/images/btnLearnMore.png') no-repeat;
	height: 39px;
	width: 119px;
	margin-bottom: 0;
    /*margin-left: 10px;
    margin-right: 10px;*/
	text-decoration: none;    
}
#homeContentContainer .learnMore a:hover
{
	background: url('/images/btnLearnMoreHover.png') no-repeat;
}
#homeContentContainer .learnMore a span 
{
	visibility: hidden;
}
#homeContentContainer .homeMiddleTitle a:link		{ color: #ffffff; font-weight: bold; text-decoration: none }
#homeContentContainer .homeMiddleTitle a:visited	{ color: #ffffff; font-weight: bold; text-decoration: none }
#homeContentContainer .homeMiddleTitle a:active		{ color: #ffffff; font-weight: bold; text-decoration: none }
#homeContentContainer .homeMiddleTitle a:hover		{ color: #ffffff; font-weight: bold; text-decoration: underline }

#homeContentContainer .homeMiddleBody
{ 
	font-size: 9pt; 
	padding: 10px 0px 10px 0px; 
}
#homeContentContainer .homeMiddleBody a:link	{ font-weight: bold; TEXT-DECORATION: none }
#homeContentContainer .homeMiddleBody a:visited	{ font-weight: bold; TEXT-DECORATION: none }
#homeContentContainer .homeMiddleBody a:active	{ font-weight: bold; TEXT-DECORATION: none }
#homeContentContainer .homeMiddleBody a:hover	{ font-weight: bold; text-decoration: underline }

#homeContentContainer .homeMiddleLink			{ font-size: 9pt; }
#homeContentContainer .homeMiddleLink a			
{ 
	padding: 0px 10px 0px 0px; 
	margin: 0;
	background: url('/images/btn_gr_arrow.gif') no-repeat right 5px; 
}
#homeContentContainer .homeMiddleLink a:link	{ color: #377147; font-weight: bold; TEXT-DECORATION: none }
#homeContentContainer .homeMiddleLink a:visited	{ color: #377147; font-weight: bold; TEXT-DECORATION: none }
#homeContentContainer .homeMiddleLink a:active	{ color: #377147; font-weight: bold; TEXT-DECORATION: none }
#homeContentContainer .homeMiddleLink a:hover	{ color: #377147; font-weight: bold; text-decoration: underline }

#homeContentContainer .homeMiddleLinkBig		{ font-size: 11pt; }
#homeContentContainer .homeMiddleLinkBig a			
{ 
	padding: 0px 10px 0px 0px; 
	margin: 0;
	background: url('/images/btn_gr_arrow.gif') no-repeat right 5px; 
}
#homeContentContainer .homeMiddleLinkBig a:link		{ color: #377147; font-weight: bold; TEXT-DECORATION: none }
#homeContentContainer .homeMiddleLinkBig a:visited	{ color: #377147; font-weight: bold; TEXT-DECORATION: none }
#homeContentContainer .homeMiddleLinkBig a:active	{ color: #377147; font-weight: bold; TEXT-DECORATION: none }
#homeContentContainer .homeMiddleLinkBig a:hover	{ color: #377147; font-weight: bold; text-decoration: underline }

#homeContentContainer .homeQuickLink			{ font-size: 9pt; }
#homeContentContainer .homeQuickLink a			
{ 
	padding: 5px 0px 5px 20px; 
	margin: 0;
	background: url('/images/icoLeaf.gif') no-repeat 0px 5px; 
}
#homeContentContainer .homeQuickLink a:link		{ color: #377147; font-weight: bold; TEXT-DECORATION: none }
#homeContentContainer .homeQuickLink a:visited	{ color: #377147; font-weight: bold; TEXT-DECORATION: none }
#homeContentContainer .homeQuickLink a:active	{ color: #377147; font-weight: bold; TEXT-DECORATION: none }
#homeContentContainer .homeQuickLink a:hover	{ color: #377147; font-weight: bold; text-decoration: underline }

#homeContentContainer .homeMiddleBodyBlog
{ 
	font-size: 9pt; 
	padding: 10px 0px 10px 0px; 
}
#homeContentContainer .homeMiddleBodyBlog ul
{
	margin: 0;
	padding: 0px;
}
#homeContentContainer .homeMiddleBodyBlog ul li
{
	line-height: 3ex; 
	list-style-type: none;
	display: block; 
	padding: 4px 0px 4px 20px; 
	margin: 0px 0;
	background: transparent url(/images/icoLeaf.gif) no-repeat 0px 5px; 
}
#homeContentContainer .homeMiddleBodyBlog a:link	{ color: #377147; font-weight: bold; TEXT-DECORATION: none }
#homeContentContainer .homeMiddleBodyBlog a:visited	{ color: #377147; font-weight: bold; TEXT-DECORATION: none }
#homeContentContainer .homeMiddleBodyBlog a:active	{ color: #377147; font-weight: bold; TEXT-DECORATION: none }
#homeContentContainer .homeMiddleBodyBlog a:hover	{ color: #377147; font-weight: bold; text-decoration: underline }

#homeContentContainer .homeMiddleLinkBlue			{ font-size: 8pt; }
#homeContentContainer .homeMiddleLinkBlue a			
{ 
	padding: 0px 10px 0px 0px; 
	margin: 0;
	background: url('/images/btn_bl_arrow.gif') no-repeat right 5px; 
}
#homeContentContainer .homeMiddleLinkBlue a:link	{ color: #124984; font-weight: bold; TEXT-DECORATION: none }
#homeContentContainer .homeMiddleLinkBlue a:visited	{ color: #124984; font-weight: bold; TEXT-DECORATION: none }
#homeContentContainer .homeMiddleLinkBlue a:active	{ color: #124984; font-weight: bold; TEXT-DECORATION: none }
#homeContentContainer .homeMiddleLinkBlue a:hover	{ color: #124984; font-weight: bold; text-decoration: underline }

.homeContentBlue
{
 	background-color: #AAB3C8;
	color: #ffffff;
	font-size: 9pt;
	margin: 5px 0px 5px 0px;
}

#interiorContainer 
{
	clear: both;
	width: 100%; 
	margin: 0;
	padding: 0;
	background-color: #ffffff;
}
#interiorContentContainer
{
	width: 100%; 
	margin: 0;
	padding: 0;
}
#interiorContentContainer .content 
{
 	padding: 10px;
 	margin: 0;
 	min-height: 256px;
}
#interiorContentContainer .intLeft
{
	background-color: #ffffff;
 	width: 190px;
 	float: left;
}
#interiorContentContainer .intRight
{
	background-color: #ffffff;
 	width: 550px;
 	float: right;
}
#interiorContentContainer .intFull
{
	background-color: #ffffff;
 	width: 100%;
}
#interiorContentContainer .pageContent 
{
 	padding: 10px;
 	font-size: 10pt;
}
#interiorContentContainer .boxContent 
{
 	padding: 10px;
}
#interiorContentContainer .boxTitle
{
	font-size: 13pt;
	font-weight: bold;
	color: #ffffff;
	padding: 0 0 0 0;
	margin: 0;
	text-align: left;
}
#interiorContentContainer .boxBody
{ 
	font-size: 9pt; 
	padding: 10px 0px 10px 0px; 
}
#interiorContentContainer .boxLeft
{
	background-color: #ffffff;
 	width: 48%;
 	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #E6E6E6; 
}
#interiorContentContainer .boxRight
{
	background-color: #ffffff;
 	width: 48%;
 	float: right;
}
#navMenu
{
	width: 90%;
	padding: 0 0 0 5px;
	margin: 0 0 10px 0;
	text-align: left;	
}
#navMenu .top
{
	width: 100%; 
	padding: 0 0 5px 15px;
	margin: 10px 0 0 0;
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	background: transparent url(/Images/arr_NavBack.gif) no-repeat 0 3px;
	border-bottom: 1px solid #eeeeee;
}

#navMenu .top a:link	{ COLOR: #000000;  font-size: 12px; font-weight: bold; TEXT-DECORATION: none }
#navMenu .top a:visited	{ COLOR: #000000;  font-size: 12px; font-weight: bold; TEXT-DECORATION: none }
#navMenu .top a:active	{ COLOR: #000000;  font-size: 12px; font-weight: bold; TEXT-DECORATION: none }
#navMenu .top a:hover	{ COLOR: #000000;  font-size: 12px; font-weight: bold; text-decoration: underline }

#navMenu ul
{
	margin: 0;
	padding: 0;
	list-style: none;
	width: 100%;
}

#navMenu ul li.second
{
	width: 100%;
	padding: 5px 0 10px 15px;	
	margin: 0;
	background: transparent url('/images/leaf.gif') no-repeat 0 5px;
	border-bottom: 1px solid #eeeeee;
}
#navMenu ul li.second a
{
	color: #000000;
	font-size: 11px;
	font-weight: bold;
}
#navMenu li.second a:link		{ COLOR: #00700A;  font-size: 11px; font-weight: bold; TEXT-DECORATION: none }
#navMenu li.second a:visited	{ COLOR: #00700A;  font-size: 11px; font-weight: bold; TEXT-DECORATION: none }
#navMenu li.second a:active		{ COLOR: #00700A;  font-size: 11px; font-weight: bold; TEXT-DECORATION: none }
#navMenu li.second a:hover		{ COLOR: #00700A;  font-size: 11px; font-weight: bold; text-decoration: underline }

#navMenu ul li.third
{
	width: 100%;
	padding: 4px 0 4px 15px;	
	margin: 0;
}
#navMenu ul li.third a
{
	color: #000000;
	font-size: 9px;
	font-weight: bold;
}

#navMenu li.third a:link	{ COLOR: #00700A;  font-size: 9px; font-weight: bold; TEXT-DECORATION: none }
#navMenu li.third a:visited	{ COLOR: #00700A;  font-size: 9px; font-weight: bold; TEXT-DECORATION: none }
#navMenu li.third a:active	{ COLOR: #00700A;  font-size: 9px; font-weight: bold; TEXT-DECORATION: none }
#navMenu li.third a:hover	{ COLOR: #00700A;  font-size: 9px; font-weight: bold; text-decoration: underline }

#testimonial
{
	width: 90%;
	padding: 0;
	margin: 0 0 0 5px;
	text-align: left;	
}
#testimonial .quote 	{ font-size: 7.5pt; font-style: italic; padding: 0 0 0 5px; }
#testimonial .credit	{ font-size: 8pt; text-align: right; }

/*div.clsTestimonial	{ WIDTH: 90%; FONT-WEIGHT: normal; FONT-SIZE: 7.5pt;  }*/


#navTriad
{
	width: 90%;
	margin: 0 0 50px 0;
	padding: 10px 0 0 5px;
	text-align: left;	
}
#navTriad div.line
{
	clear: both;
	width: 100%;
	padding: 0;
	margin: 0;
}
#navTriad div.left
{
	float: left;
	width: 25%;
	height: 38px;
	margin: 0;
	padding: 0;
}
#navTriad div.right
{
	float: right;
	width: 74%;
	text-align: left;
	margin: 0 0 0 0;
	padding: 12px 0 0 0;
}
#navTriad a.tour			{ color: #915900;  font-size: 11px; font-weight: bold; text-decoration: none }
#navTriad a.tour:link		{ color: #915900;  font-size: 11px; font-weight: bold; text-decoration: none }
#navTriad a.tour:visited	{ color: #915900;  font-size: 11px; font-weight: bold; text-decoration: none }
#navTriad a.tour:active		{ color: #915900;  font-size: 11px; font-weight: bold; text-decoration: none }
#navTriad a.tour:hover		{ color: #915900;  font-size: 11px; font-weight: bold; text-decoration: underline }
#navTriad a.trial			{ color: #117041;  font-size: 11px; font-weight: bold; text-decoration: none }
#navTriad a.trial:link		{ color: #117041;  font-size: 11px; font-weight: bold; text-decoration: none }
#navTriad a.trial:visited	{ color: #117041;  font-size: 11px; font-weight: bold; text-decoration: none }
#navTriad a.trial:active	{ color: #117041;  font-size: 11px; font-weight: bold; text-decoration: none }
#navTriad a.trial:hover		{ color: #117041;  font-size: 11px; font-weight: bold; text-decoration: underline }
#navTriad a.demo			{ color: #4E577D;  font-size: 11px; font-weight: bold; text-decoration: none }
#navTriad a.demo:link		{ color: #4E577D;  font-size: 11px; font-weight: bold; text-decoration: none }
#navTriad a.demo:visited	{ color: #4E577D;  font-size: 11px; font-weight: bold; text-decoration: none }
#navTriad a.demo:active		{ color: #4E577D;  font-size: 11px; font-weight: bold; text-decoration: none }
#navTriad a.demo:hover		{ color: #4E577D;  font-size: 11px; font-weight: bold; text-decoration: underline }

#tourMenu
{
	width: 100%;
	margin: 0 0 10px 0;
}
#tourMenu .nextPrev 
{
	clear: both;
	padding: 10px 0 0 0;
}
#tourMenu .nextPrev .hdr
{
	float: left;
	width: 80%;
	font-size: 14pt;
	color: #000000;
	font-weight: bold;
}
#tourMenu .nextPrev .prev
{
	float: left;
	width: 10%;
	padding: 5px 0 0 0;
}
#tourMenu .nextPrev .next
{
	float: left;
	width: 10%;
	padding: 5px 0 0 0;
}
#tourMenu .nextPrev a			{ color: #0065A4;  font-size: 9pt; font-weight: bold; text-decoration: none }
#tourMenu .nextPrev a:link		{ color: #0065A4;  font-size: 9pt; font-weight: bold; text-decoration: none }
#tourMenu .nextPrev a:visited	{ color: #0065A4;  font-size: 9pt; font-weight: bold; text-decoration: none }
#tourMenu .nextPrev a:active	{ color: #0065A4;  font-size: 9pt; font-weight: bold; text-decoration: none }
#tourMenu .nextPrev a:hover		{ color: #0065A4;  font-size: 9pt; font-weight: bold; text-decoration: underline }

#tourMenu .steps
{
	float: right;
	width: 300px;
	position: relative; 	
}

#tourMenu .steps ul
{
	margin: 0;
	padding: 0;
	list-style: none;
	width: 100%;
	float: left; 
	position: relative; 
}
#tourMenu .steps ul li
{
	float: left;
	margin: 0;
	padding: 0;
}
#tourMenu .steps ul li a span 
{
	visibility: hidden;
}

#tourMenu .steps li.one a
{
	display: block;
	background: url('/tour/images/step1.gif') no-repeat;
	width: 20px;
	height: 20px;
	margin: 0 4px 0 4px;
	text-decoration: none;
}
#tourMenu .steps li.one-on a
{
	display: block;
	background: url('/tour/images/step1-on.gif') no-repeat;
	width: 20px;
	height: 20px;
	margin: 0 4px 0 4px;
	text-decoration: none;
}
#tourMenu .steps li.two a
{
	display: block;
	background: url('/tour/images/step2.gif') no-repeat;
	width: 20px;
	height: 20px;
	margin: 0 4px 0 4px;
	text-decoration: none;
}
#tourMenu .steps li.two-on a
{
	display: block;
	background: url('/tour/images/step2-on.gif') no-repeat;
	width: 20px;
	height: 20px;
	margin: 0 4px 0 4px;
	text-decoration: none;
}
#tourMenu .steps li.three a
{
	display: block;
	background: url('/tour/images/step3.gif') no-repeat;
	width: 20px;
	height: 20px;
	margin: 0 4px 0 4px;
	text-decoration: none;
}
#tourMenu .steps li.three-on a
{
	display: block;
	background: url('/tour/images/step3-on.gif') no-repeat;
	width: 20px;
	height: 20px;
	margin: 0 4px 0 4px;
	text-decoration: none;
}
#tourMenu .steps li.four a
{
	display: block;
	background: url('/tour/images/step4.gif') no-repeat;
	width: 20px;
	height: 20px;
	margin: 0 4px 0 4px;
	text-decoration: none;
}
#tourMenu .steps li.four-on a
{
	display: block;
	background: url('/tour/images/step4-on.gif') no-repeat;
	width: 20px;
	height: 20px;
	margin: 0 4px 0 4px;
	text-decoration: none;
}
#tourMenu .steps li.five a
{
	display: block;
	background: url('/tour/images/step5.gif') no-repeat;
	width: 20px;
	height: 20px;
	margin: 0 4px 0 4px;
	text-decoration: none;
}
#tourMenu .steps li.five-on a
{
	display: block;
	background: url('/tour/images/step5-on.gif') no-repeat;
	width: 20px;
	height: 20px;
	margin: 0 4px 0 4px;
	text-decoration: none;
}
#tourMenu .steps li.six a
{
	display: block;
	background: url('/tour/images/step6.gif') no-repeat;
	width: 20px;
	height: 20px;
	margin: 0 4px 0 4px;
	text-decoration: none;
}
#tourMenu .steps li.six-on a
{
	display: block;
	background: url('/tour/images/step6-on.gif') no-repeat;
	width: 20px;
	height: 20px;
	margin: 0 4px 0 4px;
	text-decoration: none;
}
#tourMenu .steps li.seven a
{
	display: block;
	background: url('/tour/images/step7.gif') no-repeat;
	width: 20px;
	height: 20px;
	margin: 0 4px 0 4px;
	text-decoration: none;
}
#tourMenu .steps li.seven-on a
{
	display: block;
	background: url('/tour/images/step7-on.gif') no-repeat;
	width: 20px;
	height: 20px;
	margin: 0 4px 0 4px;
	text-decoration: none;
}
#tourMenu .steps li.eight a
{
	display: block;
	background: url('/tour/images/step8.gif') no-repeat;
	width: 20px;
	height: 20px;
	margin: 0 4px 0 4px;
	text-decoration: none;
}
#tourMenu .steps li.eight-on a
{
	display: block;
	background: url('/tour/images/step8-on.gif') no-repeat;
	width: 20px;
	height: 20px;
	margin: 0 4px 0 4px;
	text-decoration: none;
}
#tourMenu .steps li.nine a
{
	display: block;
	background: url('/tour/images/step9.gif') no-repeat;
	width: 20px;
	height: 20px;
	margin: 0 4px 0 4px;
	text-decoration: none;
}
#tourMenu .steps li.nine-on a
{
	display: block;
	background: url('/tour/images/step9-on.gif') no-repeat;
	width: 20px;
	height: 20px;
	margin: 0 4px 0 4px;
	text-decoration: none;
}

.error { color: Red; }

p.cssform {
	width: 360px;
	line-height: normal;
	clear: left;
	padding-left: 140px;
	height: 1%;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;

}

p.cssform label.cssform {
/*	font-weight: bold; */
	float: left;
	margin-left: -140px; /*width of left column*/
	width: 135px; /*width of labels. Should be smaller than left column (140px) to create some right margin*/
}

p.cssform input[type="text"]{ /*width of text boxes. IE6 does not understand this attribute*/
	width: 180px;
}
p.cssform input[type="password"]
{ 
	width: 180px;
}

p.cssform textarea{
	width: 250px;
	height: 150px;
}
p.cssform table {display: inline-table;}
/*p.cssform span {font-weight: bold; font-size:14px; color:#444444;}*/
p.cssform span.required { color: #FF0000; }
p.cssform span.bold { font-weight: bold; }

div.cssform { margin-left: 140px; padding: 5px 0 0 0;}

.callout
{
    color:#D3370F;
    font-weight:600;
}

.captcha 
{ 
  padding: 0;
  margin: 0 0 0 1px;
  overflow: visible;
}

#confirmation { display: none; }

p.logform {
	width: 100%;
	line-height: normal;
	clear: left;
	padding-left: 72px;
	height: 1%;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;

}
p.logform label {
	font-weight: bold;
	color: #117041;
	float: left;
	margin-left: -72px; /*width of left column*/
	width: 67px; /*width of labels. Should be smaller than left column (140px) to create some right margin*/
}
p.logform input
{
	border: 1px solid #999999;
}
p.logform input[type="text"]{ /*width of text boxes. IE6 does not understand this attribute*/
	width: 160px;
}
p.logform input[type="password"]
{ 
	width: 160px;
}
div.logform .logButton
{ 
	background-color: #117041;
	color: #ffffff;
	font-weight: bold;
}
div.logform  
{
	text-align: center; 
    padding: 5px 0 5px 0;
    font-size: 9pt;
}
div.logform a			{ color: #0065A4;  font-size: 8pt; font-weight: bold; text-decoration: none }
div.logform a:link		{ color: #0065A4;  font-size: 8pt; font-weight: bold; text-decoration: none }
div.logform a:visited	{ color: #0065A4;  font-size: 8pt; font-weight: bold; text-decoration: none }
div.logform a:active	{ color: #0065A4;  font-size: 8pt; font-weight: bold; text-decoration: none }
div.logform a:hover		{ color: #0065A4;  font-size: 8pt; font-weight: bold; text-decoration: underline }

.logAsSeen
{
	padding: 0;
	margin: 20px 0 0 0;
}
.logAsSeen .title
{
	color: #999999;
	font-weight: bold;
	font-size: 11pt;
	border-bottom: solid 1px #999999;
	margin: 0 0 5px 0;
}

#logSquares
{
	width: 100%;
	margin: 0;
	padding: 0;
}
#logSquares div.left
{
	float: left;
	width: 24%;
	height: 103px;
	margin: 0;
	padding: 0;
}
#logSquares .getYourOwn
{
	text-align: center;
}
#logSquares .getYourOwn a
{
	display: block;
	background: url('/Images/Login/logSquare_quickTour.gif') 10% 10% no-repeat;
	height: 103px;
	width: 103px;
	margin: 0;
	padding: 0;
}
#logSquares .getYourOwn a:hover
{
	text-decoration: none;
}
#logSquares .getYourOwn a span 
{
	visibility: hidden;
}
#logSquares .demo
{
	text-align: center;
}
#logSquares .demo a
{
	display: block;
	background: url('/Images/Login/logSquare_viewDemos.gif') 10% 10% no-repeat;
	height: 103px;
	width: 103px;
	margin: 0;
	padding: 0;
}
#logSquares .demo a:hover
{
	text-decoration: none;
}
#logSquares .demo a span 
{
	visibility: hidden;
}
#logSquares .caseStudy
{
	text-align: center;
}
#logSquares .caseStudy a
{
	display: block;
	background: url('/images/login_CaseStudyBtn.gif') 10% 10% no-repeat;
	height: 103px;
	width: 103px;
	margin: 0;
	padding: 0;
}
#logSquares .caseStudy a:hover
{
	text-decoration: none;
}
#logSquares .caseStudy a span 
{
	visibility: hidden;
}
#logSquares .blog
{
	text-align: center;
}
#logSquares .blog a
{
	display: block;
	background: url('/images/login_BlogBtn.gif') 10% 10% no-repeat;
	height: 103px;
	width: 103px;
	margin: 0;
	padding: 0;
}
#logSquares .blog a:hover
{
	text-decoration: none;
}
#logSquares .blog a span 
{
	visibility: hidden;
}


